PICOP_HF_Type Union Reference

## Data Fields

struct {
uint32_t HF:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 422 of file picop.h.

## Field Documentation

## bit

struct { ... } PICOP_HF_Type::bit

Structure used for bit access

## HF

uint32_t PICOP_HF_Type::HF

bit: 0..31 Host Flags

Definition at line 424 of file picop.h.

## reg

uint32_t PICOP_HF_Type::reg

Type used for register access

Definition at line 426 of file picop.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/picop.h